Package: groovy.transform.stc

## [Java] Annotation Type POJO

- groovy.transform.stc.POJO

-     @Incubating
      @Target(ElementType.TYPE)
      @Retention(RetentionPolicy.SOURCE)
      public @interface POJO

  Marker interface to indicate that the normal GroovyObject methods should not be added.

  Since:
    4.0.0

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`